<?php

namespace Drupal\users_account_modal\Event;

/**
 * Defines events for the users_account_modal module.
 */
final class UsersAccountModalEvents {

  /**
   * Name of the event fired when getting array of supported pages.
   *
   * Fired after the core list of pages is defined.
   *
   * @Event
   *
   * @see \Drupal\users_account_modal\Event\PagesEvent
   */
  const PAGES = 'users_account_modal.pages';

}
